/*Scope_Navigation_Start*/
.mainscope_pg{ width: 100%;}
#mainheader_area .page_width.padding_pgall{ padding-bottom: 0px !important;}
.scope_mb_hdr_area{ display: none;}
.scope_mb_organisateurs_stn{display: none;}
.scope_navigation{ width:100%; background-color: #000;}
.scope_navigation ul::after{ display: block; clear: both; content: '';}
.scope_navigation ul li{ list-style-type: none; font-weight: bold;letter-spacing:4px;padding: 13px 0px; height: 40px; line-height: 100%; text-align: center; font-size: 12px; color: #fff; width:14.28%; float: left;}
.scope_navigation ul li a{ display: block;  border-left: 2px solid #fff; color: #fff;}
.scope_navigation ul li a:hover{ color: #A7A7A7;}
.scope_navigation ul li:first-child{padding-top: 8px;}
.scope_navigation ul li:first-child a{ text-align: left;  border-left:0px;}
.scope_navigation ul li:nth-child(2) a{  border-left:0px;}
.scope_navigation ul li img{ display: block;}

.scope_header .mb_hdr_area, .scope_header .mb_shw_togle{display:none;}
.scope_clndr_main{display:block;}
.scope_clndr_mb{display:none;}

.scope_page{ width: 100%;}
.scrop_human_section{ width: 100%;}
.scrop_human_section .col{ width: 33.333%; float: left; padding: 5px;}
.scrop_human_section .col .item{ width: 100%; position: relative;height: 130px; overflow: hidden;border: 1px solid #EBEBEB; padding: 10px;}
.scrop_human_section .col .item:hover{ background-color:  #EBEBEB; cursor: pointer;}
.scrop_human_section .col .item .image{width:90px; height: 100px; overflow: hidden;position: absolute; top: 10px; left: 10px;}
.scrop_human_section .col .item .image img{width:90px; height: 100px; object-fit: cover;transition: transform .5s ease;}
.scrop_human_section .col .item:hover .image img{transform: scale(1.4);}
.scrop_human_section .col .item .detail{ width: 100%; padding-left: 100px;}
.scrop_human_section .col .item .detail h4{font-size: 11px;  margin-bottom: 3px;font-family: 'AvenirNextLTPro-Regular'; color: #000000;}
.scrop_human_section .col .item .detail h4 span{ color: #808284;font-size: 10px; }
.scrop_human_section .col .item .detail h2{font-size: 14px; max-height: 48px;overflow: hidden;margin-bottom: 3px; font-family: 'AvenirNextLTPro-Demi'; color: #000000;}
.scrop_human_section .col .item .detail p{font-size: 12px; margin-bottom: 0px; font-family: 'AvenirNextLTPro-Regular';color: #7F8185;}
.scrop_human_section .col .item .detail p.small_txt{ font-size: 10px; color: #353535;}

.scope_page .grnc_accordion_container{ border: 0px;}
.scope_page .grnc_accordion_head{border-bottom: 1px solid #4F6169; font-size: 22px;}
.scope_page .grnc_accordion_body{ background-color: #fff; padding:20px 0px;}

.scope_page .grnc_btn{ margin-top: 20px;}
.scope_hdr_stn{ padding-top: 15px;}
.scope_hdr_stn h3{ display: inline-block; vertical-align: middle; margin-bottom: 0px; padding-right: 10px; font-size: 24px; font-family: 'AvenirNextLTPro-Bold'; padding-left: 10px;  }

.scope_clndr_stn{ width: 100%; background-color: #EEBB00; position: relative; height: 80px;  padding: 10px 10px;}
.scope_clndr_stn .fa-angle-left, .fa-angle-right{ font-size: 40px; padding-right: 3px; cursor: pointer; color: #000;}
/* .scope_clndr_stn .clndrleft_arw a{display:block;}
.scope_clndr_stn .clndrleft_arw a:hover .fa-angle-left:hover, .scope_clndr_stn .clndrright_arw a:hover  .fa-angle-right:hover{ color: #fff;} */
.scope_clndr_stn .clndrleft_arw a:hover{color:#FFF;}
.scope_clndr_stn .scope_clndr_inner{ width: 100%;padding: 0px 110px; display: flex; justify-content: center; align-items: center; height: 100%; font-size: 28px; color: #fff; font-family: 'AvenirNextLTPro-Regular'; text-align: center;}
.scope_clndr_stn .scope_clndr_inner .fa-calendar{ font-size: 40px; margin-left: 40px; color: #fff;}
.scope_clndr_stn .clndrleft_arw{width: 100px;font-family: 'AvenirNextLTPro-Bold';  height: 42px;  font-size: 14px; color: #000; position: absolute; top: 0%; bottom: 0%; margin: auto; left: 10px; text-align: left;}
.scope_clndr_stn .clndrright_arw{width: 100px;font-family: 'AvenirNextLTPro-Bold'; height: 42px;  font-size: 14px; color: #000; position: absolute;  top: 0%; bottom: 0%; margin: auto; right: 10px; text-align: right;}

.scope_clndr_stn .clndrleft_arw a:hover, .scope_clndr_stn .clndrright_arw a:hover { color: #fff;}
.scope_clndr_stn .clndrleft_arw a:hover .fa-angle-left, .scope_clndr_stn .clndrright_arw a:hover .fa-angle-right{ color: #fff;}

.scope_search_section{ width: 100%; margin-bottom: 20px;}
.scope_search_section ul::after{content: ''; display: block; clear: both;}
.scope_search_section ul li{/* width: 25%; */list-style-type: none;float: left; font-size: 14px; color: #000000; padding-left: 30px; /* padding-left: 50px; */}
.scope_search_section ul li:first-child{padding-left:0px;}
.scope_search_section ul li span{/* display: inline-block; */ vertical-align: middle;}
.scope_search_section .scope_search_ipt{ width: 100%; height:28px; font-size: 12px; color:#000000;  padding: 5px 10px; background-color: #fff;  border: 1px solid #676B6F;}
.scope_search_section .fa-search{ font-size: 18px; color: #676B6F; cursor: pointer; position: absolute; top: 5px; right: 10px;}


.scopefiche_page{ width: 100%;}
.scopefiche_page .left_side{ width: 250px; float: left;}
.scopefiche_page .left_side ul{ margin-bottom: 20px; display: flex; align-items: center;}
.scopefiche_page .left_side ul::after{clear: both; content: ''; display: block;}
.scopefiche_page .left_side ul li{ list-style-type: none; /* display: inline-block; */ vertical-align: middle;font-size: 16px; color: #000000;  font-family: 'AvenirNextLTPro-Regular';}
.scopefiche_page .left_side ul li:nth-child(1){ width: 50%;}
/* .scopefiche_page .left_side ul li:nth-child(1){ width: 70px;} */
.scopefiche_page .left_side ul li:nth-child(2){ width: 180px; padding-left: 10px;}
.scopefiche_page .left_side .image{ width: 100%; margin-bottom: 20px;}
.scopefiche_page .right_side{ width: 690px; float: right;}
.scopefiche_page .right_side .scopefiche_detail{ width: 100%; margin-bottom: 30px;}
.scopefiche_page .right_side .scopefiche_detail h2{font-size: 22px; margin-bottom: 30px;font-family: 'AvenirNextLTPro-Regular';color: #000; }
.scopefiche_page .right_side .scopefiche_detail h2 span{ color: #95A3A9; font-size: 14px; font-family: 'AvenirNextLTPro-Bold'; }
.scopefiche_page .right_side .scopefiche_detail h4{font-size: 22px; margin-bottom: 0px;font-family: 'AvenirNextLTPro-Regular';color: #000; }
.scopefiche_page .right_side .scopefiche_detail h4 span{font-size: 16px;}
.scopefiche_page .right_side .scopefiche_detail h3{font-size: 22px; margin-bottom: 30px;font-family: 'AvenirNextLTPro-Bold';color: #000; }
.scopefiche_page .right_side .scopefiche_detail h3 span{font-family: 'AvenirNextLTPro-Regular';}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social{ width:100%; margin-bottom: 15px; }
.scopefiche_page .right_side .scopefiche_detail .spfiche_social ul li{ list-style-type: none; font-family: 'AvenirNextLTPro-Bold'; padding-left: 15px; display: inline-block; vertical-align: middle; color: #000;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social ul li:first-child{ padding-left: 0px;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social ul li span{ padding-right: 5px; font-size: 11px;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social .fa-twitter{ font-size: 20px; color: #33CBFF;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social .fa-facebook{ font-size: 20px; color: #3B5997;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social .fa-envelope-o{ font-size: 17px; color: #000;}
.scopefiche_page .right_side .scopefiche_detail .spfiche_social .fa-print{ font-size: 17px; color: #000;}
.scopefiche_page .right_side .scopefiche_detail p{font-size: 16px;font-family: 'AvenirNextLTPro-Regular'; margin-bottom: 0px; color: #000;}
.scopefiche_page .right_side .scopefiche_detail .spfinche_btnstn{ width: 100%; margin-top: 30px;}
.scopefiche_page .right_side .scopefiche_detail .spfinche_btnstn .lnkAgndaDet a{font-size: 14px; margin-bottom: 20px; font-family: 'AvenirNextLTPro-Bold'; color: #000; font-weight:bold; }
.scopefiche_page .location_scope{ width: 100%;}
.scopefiche_page .location_scope h3{font-size: 16px; margin-bottom: 20px; font-family: 'AvenirNextLTPro-Bold'; color: #000; }
.scopefiche_page .location_scope ul li{ list-style-type: none; margin-bottom: 2px; font-size: 16px; color: #000000;  font-family: 'AvenirNextLTPro-Regular';}
.scopefiche_page .location_scope ul li a{text-decoration: underline;}
.scopefiche_page .location_scope .scope_map{ width: 100%; margin-top: 30px;}
.scopefiche_page .location_scope .scope_map iframe{ width: 100%; height: 350px; border: 0px;}

.openpopup{cursor: pointer;}
/* .clndr_popup{ width: 100%; display: none;position: absolute; top: 80px; left: 0px;z-index: 99999; background-color: #E2E0E1; padding: 40px;} */
.clndr_popup{ width: 70%; display: none;position: absolute; top: 80px; left: 0px; right:0px; margin:auto; z-index: 99999; background-color: #E2E0E1; padding: 40px;}
.clndr_popup .clndr_popup_inner{position: relative;}
.clndr_popup .ui-widget-content{background-color: #E2E0E1;}
.clndr_popup .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background-color: #E2E0E1; border: 1px solid #A5AEB3 !important; /*border-right:0px !important;*/ }
.clndr_popup .hm_datescope .ui-datepicker td{padding: 1px !important;}
.close_popup_icon{ width: 12px; height: 13px; background: url(../images/close_icon.png) 0px 0px no-repeat;cursor: pointer; position: absolute; top: 15px; right: 20px;}
/*Scope_Navigation_End*/